cURL
curl --request PUT \ --url https://api.eu.bronto.io/tags \ --header 'Content-Type: application/json' \ --header 'X-BRONTO-API-KEY: <api-key>' \ --data ' { "name": "environment", "value": "production", "entity": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a" } } '
{ "name": "environment", "value": "production", "entity": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a" } }
Update the value of a tag.
Documentation IndexFetch the complete documentation index at: https://docs.bronto.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.bronto.io/llms.txt
Use this file to discover all available pages before exploring further.
The name of the tag, a tag name must be unique per entity.
1 - 255
"environment"
The value of the tag
"production"
Show child attributes
Tag successfully updated.
Contact support